Bug 731334

Summary: xnoise-0.1.27 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: xnoiseAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: xnoise-0.1.27-1.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-25 03:51:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-08-17 11:07:24 UTC
Latest upstream release: 0.1.27
Current version in Fedora Rawhide: 0.1.26
URL: http://code.google.com/p/xnoise/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-09-10 20:35:01 UTC
xnoise-0.1.27-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xnoise-0.1.27-1.fc15

Comment 2 Fedora Update System 2011-09-10 20:35:08 UTC
xnoise-0.1.27-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xnoise-0.1.27-1.fc16

Comment 3 Fedora Update System 2011-09-11 17:44:13 UTC
Package xnoise-0.1.27-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xnoise-0.1.27-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xnoise-0.1.27-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-25 03:51:11 UTC
xnoise-0.1.27-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-09-30 18:46:24 UTC
xnoise-0.1.27-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.